.band {
	text-align: left;
	border-bottom: solid 1px #eeeeee;
}
.band .band-item {
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	padding: 4px 0 4px 16px;
	font-weight: 300;
}
.band .band-item i {
	display: inline-block;
	vertical-align: middle;
	color: #79843b;
}
.band .band-item a {
	display: inline-block;
	vertical-align: middle;
	color: #666666;
	text-decoration: none;
}
.band .band-item a:hover {
	color: #333333;
	text-decoration: underline;
}


.header {
	padding: 15px 0;
}
.header {
	display: table;
	width: 100%;
}
.header .leftColumn,
.header .rightColumn {
	display: table-cell;
	vertical-align: middle;
}
.header .leftColumn {
	width: 25%; /* bkz */
}
.header .rightColumn {
	text-align: right;
}

.header .leftColumn img {
	display: block;
	height: auto;
	width:  240px; /* %50 küçük */
	max-width: 100%;
}


@media (max-width: 768px) {
	.band .col9  { float: left; width: 75%; }
	.band .col3  { float: left; width: 25%; text-align: right; }
	.band .open-menu {
		display: inline-block!important;
	}
	.header .sosmed {
		display: none;
	}
	
	.band {
		/* text-align: center; */
	}
	.band .band-item {
		display: block;
	}
	.band .band-item {
		display: block;
		padding: 4px 0;
	}
	
	
	.header {
		display: block;
	}
	.header .leftColumn,
	.header .rightColumn {
		display: block;
		width: 100%;
		text-align: center;
	}
	.header .leftColumn img {
		margin: 30px auto;
	}
} /* eo 768px */
